## dfwinreg 20170706

=== requirements.txt ===
pip >= 7.0.0
construct >= 2.5.2,<= 2.5.3
dfdatetime >= 20160814
libregf-python >= 20150315
six >= 1.1.0
