## dfwinreg 20160428

=== debian/changelog ===
dfwinreg (20160428-1) unstable; urgency=medium

  * Initial release (Closes: #835994)

 -- Hilko Bengen <bengen@debian.org>  Mon, 29 Aug 2016 23:34:26 +0200
