=== debian/control ===
Source: dfwinreg
Section: python
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python, python-setuptools,
 python3, python3-setuptools,
 python-construct, python3-construct,
 python-dfdatetime,  python3-dfdatetime,
 python-six, python3-six,
 python-libregf (>= 20150315), python3-libregf (>=20150315),
Standards-Version: 3.9.8
Homepage: https://github.com/log2timeline/dfwinreg
Vcs-Git: git://anonscm.debian.org/forensics/dfwinreg.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfwinreg.git

Package: python-dfwinreg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
Description: Digital Forensics Windows Registry library for Python 2
 dfWinReg, or Digital Forensics Windows Registry, provides read-only
 access to Windows Registry objects. The goal of dfWinReg is to
 provide a generic interface for accessing Windows Registry objects
 that resembles the Registry key hierarchy as seen on a live Windows
 system.

Package: python3-dfwinreg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: Digital Forensics Windows Registry library for Python 3
 dfWinReg, or Digital Forensics Windows Registry, provides read-only
 access to Windows Registry objects. The goal of dfWinReg is to
 provide a generic interface for accessing Windows Registry objects
 that resembles the Registry key hierarchy as seen on a live Windows
 system.
