## dfwinreg 20170706

=== debian/changelog ===
dfwinreg (20170706-2) unstable; urgency=medium

  * Support python-construct.legacy
  * Update versioned (build-)dependencies according to upstream's
    requirements.txt

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Nov 2017 12:10:54 +0100

dfwinreg (20170706-1) unstable; urgency=medium

  * New upstream version 20170706
  * Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Jul 2017 08:29:47 +0200

dfwinreg (20170703-1) unstable; urgency=medium

  * New upstream version 20170703
  * Drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Jul 2017 07:19:46 +0200

dfwinreg (20170529-1) unstable; urgency=medium

  * New upstream version 20170529
  * Add patch to address failing Python3 tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Jun 2017 09:04:20 +0200

dfwinreg (20170519-1) unstable; urgency=medium

  * New upstream version 20170519
  * Add python-mock, python3-mock build-dependency

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 May 2017 17:51:51 +0200

dfwinreg (20170403-1) unstable; urgency=medium

  * New upstream version 20170403

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Apr 2017 19:02:34 +0200

dfwinreg (20170327-1) unstable; urgency=medium

  * New upstream version 20170327
  * Clarify copyright for utils/upload.py

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Mar 2017 23:03:06 +0200
