=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 10), dh-python,
  python, python-setuptools,
  python3, python3-setuptools,
- python-construct, python3-construct,
- python-dfdatetime,  python3-dfdatetime,
- python-six, python3-six,
+ python-construct.legacy | python-construct (<< 2.8),
+ python3-construct.legacy | python3-construct (<< 2.8),
+ python-dfdatetime (>= 20160814), python3-dfdatetime (>= 20160814),
+ python-six (>= 1.1.0), python3-six (>= 1.1.0),
  python-libregf (>= 20150315), python3-libregf (>=20150315),
-Standards-Version: 3.9.8
+ python-mock, python3-mock,
+Standards-Version: 4.0.0
 Homepage: https://github.com/log2timeline/dfwinreg
 Vcs-Git: git://anonscm.debian.org/forensics/dfwinreg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfwinreg.git
@@ -18,6 +20,11 @@
 Package: python-dfwinreg
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ python-construct.legacy | python-construct (<< 2.8),
+ python-dfdatetime (>= 20160814),
+ python-six (>= 1.1.0),
+ python-libregf (>= 20150315),
+ python-mock,
 Description: Digital Forensics Windows Registry library for Python 2
  dfWinReg, or Digital Forensics Windows Registry, provides read-only
  access to Windows Registry objects. The goal of dfWinReg is to
@@ -28,6 +35,11 @@
 Package: python3-dfwinreg
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
+ python3-construct.legacy | python3-construct (<< 2.8),
+ python3-dfdatetime (>= 20160814),
+ python3-six (>= 1.1.0),
+ python3-libregf (>=20150315),
+ python3-mock,
 Description: Digital Forensics Windows Registry library for Python 3
  dfWinReg, or Digital Forensics Windows Registry, provides read-only
  access to Windows Registry objects. The goal of dfWinReg is to
