=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Tests may fail due to stupid Python UnicodeEncodeError exceptions
# otherwise.
export LC_ALL=C.UTF-8

# main packaging script based on dh7 syntax
%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing -X/usr/share/doc/

override_dh_auto_test:
	python run_tests.py
	python3 run_tests.py
