## dfwinreg 20180712

=== debian/changelog ===
dfwinreg (20180712-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Add upstream metadata file
  * Drop python 2 support
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Update {Build-}Depends based on new upstream release
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Remove copyright of non-existent file
    - Add SZ Lin (林上智) in copyright
  * d/*.install
    - Remove python3-dfwinreg.install since pybuild will handle installation
    - Remove python-dfwinreg.install
  * d/patches:
    - Remove construct patch since upstream migrated from construct to dtfabric
  * d/rules:
    - Add override_dh_missing target (--fail-missing)
    - Remove python 2 options
    - Add 'nocheck' check in DEB_BUILD_OPTIONS
    - Remove extra license file

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 30 Oct 2018 19:16:35 +0800
