## dfwinreg 20181214

=== debian/changelog ===
dfwinreg (20181214-1) unstable; urgency=medium

  * Team upload.
  * Import new upstream release (Closes: #916701)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 18 Dec 2018 13:25:48 +0800
