## dfwinreg 20190122

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
dfdatetime >= 20160814
dtfabric >= 20170524
libregf-python >= 20150315
