=== debian/changelog ===
dfwinreg (20190122-1) unstable; urgency=medium

  * New upstream version 20190122
  * Bump Debhelper compat level
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Jan 2019 10:45:44 +0100

dfwinreg (20181214-3) unstable; urgency=medium

  * Fix dtfabric dependencies (Closes: #918326)
  * Add python{,3}-yaml build-dependencies (Closes: #918645)

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 10:50:10 +0100

dfwinreg (20181214-2) unstable; urgency=medium

  * watch: Mangle download filename
  * Re-add python2 package (Closes: #914607)

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Dec 2018 22:58:24 +0100
