=== debian/control ===
Source: dfwinreg
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 12), dh-python,
 python-dtfabric (>= 20170524), python3-dtfabric (>= 20170524),
 python, python3,
 python-setuptools, python3-setuptools,
 python-dfdatetime (>= 20160814), python3-dfdatetime (>= 20160814),
 python-libregf (>=20150315), python3-libregf (>=20150315),
 python-mock, python3-mock,
 python-six (>= 1.1.0), python3-six (>= 1.1.0),
 python-yaml (>= 3.10),  python3-yaml (>= 3.10),
Standards-Version: 4.3.0
Homepage: https://github.com/log2timeline/dfwinreg
Vcs-Git: https://salsa.debian.org/pkg-security-team/dfwinreg.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfwinreg

Package: python-dfwinreg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-dtfabric (>= 20170524),
 python-dfdatetime (>= 20160814),
 python-libregf (>=20150315),
 python-mock,
 python-six (>= 1.1.0),
 python-yaml (>= 3.10)
Description: Digital Forensics Windows Registry library for Python 2
 dfWinReg, or Digital Forensics Windows Registry, provides read-only
 access to Windows Registry objects. The goal of dfWinReg is to
 provide a generic interface for accessing Windows Registry objects
 that resembles the Registry key hierarchy as seen on a live Windows
 system.
 .
 This package contains the library for Python 2.

Package: python3-dfwinreg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 python3-dtfabric (>= 20170524),
 python3-dfdatetime (>= 20160814),
 python3-libregf (>=20150315),
 python3-mock,
 python3-six (>= 1.1.0),
 python3-yaml (>= 3.10)
Description: Digital Forensics Windows Registry library for Python 3
 dfWinReg, or Digital Forensics Windows Registry, provides read-only
 access to Windows Registry objects. The goal of dfWinReg is to
 provide a generic interface for accessing Windows Registry objects
 that resembles the Registry key hierarchy as seen on a live Windows
 system.
 .
 This package contains the library for Python 3.
