=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,22 @@
 include /usr/share/dpkg/default.mk
 
 export LC_ALL=C.UTF-8
+export PYBUILD_NAME:=dfwinreg
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --with=python2,python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
+	mv debian/python3-dfwinreg/usr/share/doc/dfwinreg \
+	   debian/python3-dfwinreg/usr/share/doc/python3-dfwinreg
+	mv debian/python-dfwinreg/usr/share/doc/dfwinreg \
+	   debian/python-dfwinreg/usr/share/doc/python-dfwinreg
 	find ./debian -name "LICENSE" -delete
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	python run_tests.py
 	python3 run_tests.py
 endif
