## dfwinreg 20201006

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
dfdatetime >= 20160814
dtfabric >= 20170524
libcreg-python >= 20200725
libregf-python >= 20201002
