=== debian/changelog ===
dfwinreg (20201006-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * B-D on python3-libcreg, which solves a FTBFS during testing.
  (Closes: #976653)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 14 Dec 2020 17:14:54 -0500

dfwinreg (20201006-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Hilko Bengen ]
  * New upstream version 20201006
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 14:36:37 +0100

dfwinreg (20190122-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #943012, #936389

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Dec 2019 01:37:16 -0500
