=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
export PYBUILD_NAME:=dfwinreg

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv debian/python3-dfwinreg/usr/share/doc/dfwinreg \
	   debian/python3-dfwinreg/usr/share/doc/python3-dfwinreg
	find ./debian -name "LICENSE" -delete

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 run_tests.py
endif

override_dh_missing:
	dh_missing --fail-missing
