## dfwinreg 20211207

=== debian/changelog ===
dfwinreg (20211207-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:42:44 +0200

dfwinreg (20211207-0kali1) kali-dev; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 20211207
  * Use debhelper-compat 13
  * Remove Python2 module
  * Add missing build-dep and dep python3-libcreg

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 May 2022 11:26:16 +0200
