=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-dtfabric (>= 20170524),
- python3-all,
+ python3,
  python3-setuptools,
  python3-dfdatetime (>= 20160814),
- python3-libregf (>=20201002),
+ python3-libcreg <!nocheck>,
+ python3-libregf (>=20150315),
  python3-mock,
  python3-six (>= 1.1.0),
  python3-yaml (>= 3.10),
- python3-libcreg <!nocheck>,
 Standards-Version: 4.3.0
 Homepage: https://github.com/log2timeline/dfwinreg
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dfwinreg.git
@@ -23,6 +23,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
  python3-dtfabric (>= 20170524),
  python3-dfdatetime (>= 20160814),
+ python3-libcreg,
  python3-libregf (>=20150315),
  python3-mock,
  python3-six (>= 1.1.0),
