=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//, filenamemangle=s%.*/(\d+)\.tar\.gz%dfwinreg-$1.tar.gz%" \
    https://github.com/log2timeline/dfwinreg/releases .*/archive/refs/tags/(20.*)\.tar\.gz
