=== debian/changelog ===
dfwinreg (20240316-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Fix d/watch
  * New upstream version 20240316 (Closes: #1074700, #1061073)
  * Switch to DebHelper 13
  * Drop dependency on python3-mock & python3-six

  [ Hilko Bengen ]
  * Update python3-libcreg dependency
  * Bump Standards-Version
  * Ship Sphinx-generated documentation
  
 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Dec 2024 12:53:25 +0000
