=== debian/control ===
Source: dfwinreg
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-dtfabric (>= 20170524),
 python3-all,
 python3-setuptools,
 python3-dfdatetime (>= 20160814),
 python3-libregf (>=20201002),
 python3-yaml (>= 3.10),
 python3-libcreg (>= 20210502) <!nocheck>,
# documentation
 python3-sphinx, python3-recommonmark, python3-sphinx-markdown-tables, python3-sphinx-rtd-theme,
Standards-Version: 4.7.0
Homepage: https://github.com/log2timeline/dfwinreg
Vcs-Git: https://salsa.debian.org/pkg-security-team/dfwinreg.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfwinreg

Package: python3-dfwinreg
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends},
 python3-dtfabric (>= 20170524),
 python3-dfdatetime (>= 20160814),
 python3-libregf (>=20150315),
 python3-yaml (>= 3.10)
Built-Using: ${sphinxdoc:Built-Using},
Description: Digital Forensics Windows Registry library for Python 3
 dfWinReg, or Digital Forensics Windows Registry, provides read-only
 access to Windows Registry objects. The goal of dfWinReg is to
 provide a generic interface for accessing Windows Registry objects
 that resembles the Registry key hierarchy as seen on a live Windows
 system.
